Anonymous Login
2019-10-17 22:59 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001507v3.2 ReleaseFilespublic2014-07-16 21:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001507: no add files button in files.
Descriptionno add files button in files.

the dropdown .. new.. (upper right) new file link works
TagsNo tags attached.
Attached Files

-Relationships
related to 0001513closedcaseydk no edit, no view possible, similiar to links bug 
+Relationships

-Notes

~0003334

opto (manager)

1) strange: no buttons show, even if $titleBlock->addButton('new folder', '?m=files&a=addedit_folder');

is added without permissions check. Wrong CSS?

2) permissions wrong? It should be possible to create folder even if file create in current folder is not permitted.

~0003342

caseydk (administrator)

This was related to the session issue and is now resolved
+Notes

-Issue History
Date Modified Username Field Change
2014-04-25 11:19 opto New Issue
2014-04-27 04:50 opto Note Added: 0003334
2014-05-02 20:43 caseydk Relationship added related to 0001513
2014-05-02 20:44 caseydk Note Added: 0003342
2014-05-02 20:44 caseydk Status new => resolved
2014-05-02 20:44 caseydk Resolution open => fixed
2014-05-02 20:44 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History